Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #251694

    Hey Guys,

    So I’ve been told by the Event Calendar Pro guys that the theme is causing some conflicts with the way that the java script is set up on the theme. In addition, WooCommerce is having fits because of the java script as well.

    I’m getting this error on WooCommerce – Modernizr 1.6ish: miniModernizr for Isotope detected. This version is known to cause issues with async JavaScript loaders. Please upgrade to at least 2.6: http://modernizr.com/ via the console view on Chrome.

    Is there any fix for some of these issues as your theme recommends using ECP and WooCommerce is probably the most widely-used commerce application?

    #251912

    Hi jareddegnan!

    Thank you for using the theme!

    If you don’t mind, we would like to check the actual website where this is happening. As of now, we’re not certain of the direct cause of the issue. It sounds like you might be having an issue with a third party plugin or script. We will provide you with a better response once we have taken a look at the website. Thanks!

    Regards,
    Ismael

Viewing 2 posts - 1 through 2 (of 2 total)

You must be logged in to reply to this topic.